{
	"count": 1,
	"list": [{
		"softid": "2",
		"foldername": "GTJAJHLZ",
		"iconpic": "http://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/gtjalanzi.png",
		"type": "zip",
		"exepath": "\\GTJAJH\\JHLoader.exe --module=CombinationTrade",
		"lastver": "2.6.0.2",
		"downurl": "http://114.141.180.69:18001/releases/GTJAJH.zip",
		"star": "4",
		"expert": "1",
		"risklevel": "",
		"softname": "篮子交易",
		"opsuppor": "Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
		"forceupdate": "0",
		"size": "72.9M",
		"downcount": "",
		"update": "2018-06-22",
		"summary": "对一篮子股票组合或对现有持仓进行比较灵活的一键交易",
		"content": "适合于投资者需要对一篮子股票组合或对现有持仓进行比较灵活的篮子交易，蓝子中的股票明细的来源可以是excel模版导入或从现有持仓直接导入、亦或手工输入，可批量设置买卖方向、委托价格、交易数量三个要素。<br/>使用条件<br/>第一步： 柜台申请为专业投资者； <br/>第二步： 联系所在营业部加入白名单。 <br/> ",
		"pic": "http://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/2-1.png",
		"fav": "1",
		"Signature": [{
			"url": "JHWSJY",
			"name": "君弘君融交易系统风险揭示书"
		}],
		"forcewithdraw": ""
	}]
}